=== debian/changelog ===
caja-admin (0.0.1-2) unstable; urgency=medium

  [ Vangelis Mouhtsis ]
  * debian/control:
    + Rename pretty name of our team -> Debian+Ubuntu MATE Packaging Team.
    + Update Maintainer: field to debian-mate ML on lists.debian.org.
    + Add myself to Uploaders: field.

  [ Mike Gabriel ]
  * debian/copyright:
    + Use secure URI for copyright format.
    + Make Upstream-Name: field's value more human readable.
  * debian/control:
    + Update Vcs-*: fields. Package has been migrated to salsa.debian.org.
    + Bump Standards-Version: to 4.1.5. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 22 Jul 2018 00:31:28 +0200

caja-admin (0.0.1-1) unstable; urgency=medium

  * Initial release to Debian. (Closes: #872695).

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 20 Aug 2017 05:16:26 -0400
