=== debian/control ===
Source: caja-admin
Section: x11
Priority: optional
Maintainer: Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
Uploaders:
 Mike Gabriel <sunweaver@debian.org>,
 Vangelis Mouhtsis <vangelis@gnugr.org>,
Build-Depends:
 cmake,
 debhelper (>= 10),
 python:any | python-all:any | python-dev:any | python-all-dev:any,
Standards-Version: 4.1.5
Homepage: https://github.com/infirit/caja-admin/
Vcs-Browser: https://salsa.debian.org/debian-mate-team/caja-admin
Vcs-Git: https://salsa.debian.org/debian-mate-team/caja-admin.git
X-Python-Version: >= 2.7

Package: caja-admin
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends},
 python-gi,
 gir1.2-gtk-3.0,
 caja,
 policykit-1,
 python-caja,
Recommends:
 pluma,
 mate-terminal,
Description: Add administrative actions to Caja's right-click menu
 Caja Admin is a simple Python extension for the Caja file manager that
 adds some administrative actions to the right-click menu:
 .
   - Open as Administrator: opens a folder in a new Caja window running
     with administrator (root) privileges.
   - Edit as Administrator: opens a file in a Pluma window running with
     administrator (root) privileges.
   - Run as Administrator: runs an executable file with administrator
     (root) privileges inside a MATE Terminal.
