=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

%:
	dh ${@} --with python2

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
