## caja-admin 0.0.2

=== CMakeLists.txt ===
--- 
+++ 
@@ -18,6 +18,7 @@
 gettext_create_translations(po/caja-admin.pot ALL
 	po/ar.po
 	po/de.po
+	po/cs.po
 	po/es.po
 	po/fr.po
 	po/it.po
