=== debian/changelog ===
caja-admin (0.0.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Bump DH compat level to version 13.
    + Bump Standards-Version: to 4.5.0. No changes needed.
  * debian/patches:
    + Drop 0001_python3-compat.patch. Applied upstream.
  * debian/copyright:
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 23 Aug 2020 11:55:52 +0200

caja-admin (0.0.1-3) unstable; urgency=medium

  * Upload to unstable as is.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 03 Jan 2020 05:48:28 +0000

caja-admin (0.0.1-3~exp1) experimental; urgency=medium

  * debian/{control,compat}:
    + Switch to debhelper-compat notation. Bump DH compat level to version 12.
  * debian/control:
    + Bump Standards-Version: to 4.4.1. No changes needed.
    + Add Rules-Requires-Root: field and set it to no.
  * debian/{control,rules}:
    + Port B-Ds and Ds to Python3. (Closes: #936265).
  * debian/patches:
    + Add 0001_python3-compat.patch. Provide Python3 compatibility.
  * debian/copyright:
    + Rename license tag GPL-3+ to GPL-3.0+. Fixes inconsistent-
      appstream-metadata-license lintian issue.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 10 Dec 2019 11:45:41 +0100
