=== debian/control ===
--- 
+++ 
@@ -7,24 +7,26 @@
  Vangelis Mouhtsis <vangelis@gnugr.org>,
 Build-Depends:
  cmake,
- debhelper (>= 10),
- python:any | python-all:any | python-dev:any | python-all-dev:any,
-Standards-Version: 4.1.5
+ debhelper-compat (= 13),
+ dh-python,
+ python3:any | python3-all:any | python3-dev:any | python3-all-dev:any,
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://github.com/infirit/caja-admin/
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/caja-admin
 Vcs-Git: https://salsa.debian.org/debian-mate-team/caja-admin.git
-X-Python-Version: >= 2.7
+X-Python-Version: >= 3.6
 
 Package: caja-admin
 Architecture: all
 Depends:
  ${misc:Depends},
- ${python:Depends},
- python-gi,
+ ${python3:Depends},
+ python3-gi,
  gir1.2-gtk-3.0,
  caja,
  policykit-1,
- python-caja,
+ python3-caja (>= 1.23.0),
 Recommends:
  pluma,
  mate-terminal,
