## caja-admin 0.0.3

=== debian/changelog ===
caja-admin (0.0.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright:
    + Update copyright attributions.
  * debian/control:
    + Bump Standards-Version: to 4.5.1. No changes needed.
    + Drop B-D cmake, add B-D meson (>= 0.50.0).

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 22 Dec 2020 23:09:46 +0100
