=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
  Mike Gabriel <sunweaver@debian.org>,
  Vangelis Mouhtsis <vangelis@gnugr.org>,
 Build-Depends:
- cmake,
+ meson (>= 0.50.0),
  debhelper-compat (= 13),
  dh-python,
  python3:any | python3-all:any | python3-dev:any | python3-all-dev:any,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://github.com/infirit/caja-admin/
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/caja-admin
