=== debian/watch ===
version=3
https://github.com/infirit/caja-admin/tags .*/V?(\d\S*)\.tar\.gz
