=== debian/changelog ===
caja-admin (0.0.5-2build1) plucky; urgency=medium

  * SRU: #2083480: No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 13 Nov 2024 10:04:36 +0100

caja-admin (0.0.5-2) unstable; urgency=medium

  * debian/control:
    + Replace deprecated D: on policykit-1 by D: on polkitd and pkexec. (Closes:
      #1025550).
    + Bump Standards-Version: to 4.6.2. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 10 Sep 2023 13:43:20 +0200

caja-admin (0.0.5-1) unstable; urgency=medium

  * New upstream release.
    - meson: Call of add_project_arguments fixed (language changed from
      'python' to 'c'). (Closes: #997399).
  * debian/copyright:
    + Update copyright attributions.
  * debian/upstream/metadata:
    + Add file. Comply with DEP-12.
  * debian/watch:
    + Switch to file format version 4.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 18 Nov 2021 22:15:35 +0100
