=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  debhelper-compat (= 13),
  dh-python,
  python3:any | python3-all:any | python3-dev:any | python3-all-dev:any,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/infirit/caja-admin/
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/caja-admin
@@ -25,7 +25,8 @@
  python3-gi,
  gir1.2-gtk-3.0,
  caja,
- policykit-1,
+ polkitd,
+ pkexec,
  python3-caja (>= 1.23.0),
 Recommends:
  pluma,
